# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'safety_culture/version'

Gem::Specification.new do |spec|
  spec.name          = "safety_culture"
  spec.version       = SafetyCulture::VERSION
  spec.authors       = ["John D'Agostino"]
  spec.email         = ["john.dagostino@safetyculture.io"]

  spec.summary       = %q{Ruby client for the SafetyCulture.io API}
  spec.description   = %q{A Ruby client library for the SafetyCulture.io REST API - https://developers.safetyculture.io}
  spec.homepage      = "https://github.com/safetyculture/safety_culture_ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
